Bug 970434 - Typo in spec file
Typo in spec file
Product: Fedora
Classification: Fedora
Component: python-paste-deploy (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-06-03 23:18 EDT by Tomas Dabašinskas
Modified: 2016-09-19 22:45 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-09-08 18:28:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tomas Dabašinskas 2013-06-03 23:18:35 EDT
Please fix typo in spec

diff --git a/python-paste-deploy.spec b/python-paste-deploy.spec
index 9a7da16..5284bc3 100644
--- a/python-paste-deploy.spec
+++ b/python-paste-deploy.spec
@@ -29,7 +29,7 @@ URIs; these URIs can refer to Python Eggs for INI-style configuration
 files.  PasteScript provides commands to serve applications based on
 this configuration file.
-%if 0%{with_python3}
+%if 0%{?with_python3}
 %package -n python3-paste-deploy
 Summary:        Load, configure, and compose WSGI applications and servers
 Group:          System Environment/Libraries
Comment 1 Fedora Update System 2013-08-19 23:08:09 EDT
python-paste-deploy-1.5.0-10.fc19 has been submitted as an update for Fedora 19.
Comment 2 Fedora Update System 2013-08-19 23:08:28 EDT
python-paste-deploy-1.5.0-10.fc18 has been submitted as an update for Fedora 18.
Comment 3 Fedora Update System 2013-09-07 20:30:41 EDT
python-paste-deploy-1.5.0-10.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2013-09-07 20:31:54 EDT
python-paste-deploy-1.5.0-10.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.